export function parseStringDate(dateAsString: string): Date {
  let date: Date;

  date = new Date(dateAsString);

  if (!(date instanceof Date)) {
    throw Error(`${dateAsString} is not a Date`);
  }

  return date;
}
